ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fc1bd2f9-e623-4108-8c15-4b3d0f55c729"
    Код: "000036366"
    UIDСценария: "a6c393cc-807b-4b70-8747-85d9a4b0630f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Подарочные сертификаты. Заказ покупателя Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Подарочные сертификаты. Заказ покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CTimeout=120"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

